Subject: Ten easy ways to attract women to your free software project

From: Omer Zak <[email-masked]>
Date: Sat, 27 Sep 2008 05:49:52 +0300

http://www.freesoftwaremagazine.com/columns/ten_easy_ways_attract_women_your_free_software_project

One surprising suggestion is to prefer Web forums to mailing lists.
I prefer mailing lists, but I can understand that flames in mailing
lists cannot be retroactively undone.  But in Web forums, they can be
retroactively retracted.
                                         --- Omer

-- 
MS-Windows is the Pal-Kal of the PC world.
My own blog is at http://www.zak.co.il/tddpirate/

My opinions, as expressed in this E-mail message, are mine alone.
They do not represent the official policy of any organization with which
I may be affiliated in any way.
WARNING TO SPAMMERS:  at http://www.zak.co.il/spamwarning.html